Google Earth ? [RESOLVIDO]

13. ...

Glauber GF
mcnd2

(usa Debian)

Enviado em 18/09/2010 - 22:13h

Valeu my brother...


  


14. meu Arch tá uma geléia! kkkkkkk

Perfil removido
removido

(usa Nenhuma)

Enviado em 18/09/2010 - 22:44h


* fiz umas experiências rolando todo o LXDE e OpenBox pras versões git, agora tô f*d*d*, impraticável.

#

Seguinte se sua máquina for i686 adicione o repo abaixo em /etc/pacman.conf:

$ sudo leafpad|gedit|outro_editor /etc/pacman.conf

[adslgr64]
Server = http://adslgr64.tiven.org/archlinux/i686

#

se for x86_64:

[adslgr64]
Server = http://adslgr64.tiven.org/archlinux/x86_64


Salve, feche o arquivo e atualize os repositórios e o Sistema.

$ sudo pacman -Syu


Instale o bendito programa:

pra instalar em i686:

$ sudo pacman -S google-earth ### versão 5.2.1.1329-1

#

pra instalar em x86_64:

$ sudo pacman -S bin32-google-earth ### versão 5.2.1.1547-1

ou

$ sudo pacman -S bin32-google-earth-legacy ### versão 5.1.3535.3218-1

fui!


15. edps...

Glauber GF
mcnd2

(usa Debian)

Enviado em 18/09/2010 - 23:01h

[adslgr64]
Server = http://adslgr64.tiven.org/archlinux/x86_64

Esse repo é para o pacman ou yaourt?

Pelo seu exemplo é para o pacman, certo!

Abçs...

EDIT_________________________________________

Não foi pelo pacman.

[[email protected] mcnd2]# pacman -Syu
:: Sincronizando a base de dados de pacotes...
core está atualizado
extra 468,9K 77,9K/s 00:00:06 [######################] 100%
community está atualizado
adslgr64 está atualizado
:: Iniciando atualização do sistema...
resolvendo dependências...
procurando por conflitos internos...

Alvos (1): telepathy-farsight-0.0.15-1

Tamanho total do Download: 0,04 MB
Tamanho Total da Instalação: 0,26 MB

Continuar a instalação? [S/n]
:: Obtendo pacotes do repositório extra...
telepathy-farsight... 36,8K 45,4K/s 00:00:01 [######################] 100%
verificando a integridade do pacote...
(1/1) verificando conflitos de arquivo [######################] 100%
(1/1) atualizando telepathy-farsight [######################] 100%
[[email protected] mcnd2]# pacman -Ss google-earth
adslgr64/bin32-google-earth 5.2.1.1547-1
32 bits binaries of google-earth for Arch64
adslgr64/bin32-google-earth-legacy 5.1.3535.3218-1
32 bits binaries of google-earth for Arch64
[[email protected] mcnd2]# pacman -S bin32-google-earth
erro: falha ao preparar a transação (a arquitetura do pacote não é valida)
:: pacote 'bin32-google-earth-5.2.1.1547-1-x86_64' não possui uma arquitetura válida
[[email protected] mcnd2]# pacman -S bin32-google-earth-legacy
erro: falha ao preparar a transação (a arquitetura do pacote não é valida)
:: pacote 'bin32-google-earth-legacy-5.1.3535.3218-1-x86_64' não possui uma arquitetura válida
[[email protected] mcnd2]#

???


16. Re: Google Earth ? [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 18/09/2010 - 23:12h

Na mensagem eu disse que era pro pacman.

é só adicionar e fazer o que já foi dito.

#

Se quiseres navegar pelo repositórios, abra-os no seu navegador

http://adslgr64.tiven.org/archlinux/i686/
http://adslgr64.tiven.org/archlinux/x86_64/

tem umas coisas legais: JDownloader, Chromium, Opera, VirtualBox, etc


17. Re: Google Earth ? [RESOLVIDO]

Perfil removido
removido

(usa Nenhuma)

Enviado em 18/09/2010 - 23:21h

Não tinha visto toda a sua mensagem.

Seu Arch é i686 ou x86_64?

Não vai rolar se usar um repositório de arquitetura diferente.

#

Massss.... tem um lance recente, no meu caso se eu deixar a linha abaixo descomentada em /etc/pacman.conf ocorre o mesmo erro que você listou, veja se ela existe no seu /etc/pacman.conf.

Architecture = auto

deixe-a assim:

#Architecture = auto

repita os passos e retorne.


###################################################################################

Segue meu arquivo /etc/pacman.conf

#
# /etc/pacman.conf
#
# See the pacman.conf(5) manpage for option and repository directives

#
# GENERAL OPTIONS
#
[options]

#RootDir = /
#DBPath = /var/lib/pacman/
#CacheDir = /var/cache/pacman/pkg/
#LogFile = /var/log/pacman.log

HoldPkg = pacman glibc
SyncFirst = pacman

#XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
#XferCommand = /usr/bin/curl %u > %o

XferCommand = /usr/bin/wget --passive-ftp -c %u

#XferCommand = /usr/bin/aria2c --allow-overwrite=true -c --file-allocation=none --log-level=error -m2 --max-connection-per-server=2 --max-file-not-found=5 --min-split-size=5M --no-conf --remote-time=true --summary-interval=60 -t5 -d / -o %o %u

#CleanMethod = KeepInstalled
#Architecture = auto

# Pacman won't upgrade packages listed in IgnorePkg and members of IgnoreGroup
#IgnorePkg =
#IgnoreGroup =

#NoUpgrade =
#NoExtract =

# Misc options (all disabled by default)
#UseSyslog
ShowSize
#UseDelta
TotalDownload
#ILoveCandy


# REPOSITORIES

#[testing]
#Include = /etc/pacman.d/mirrorlist

[core]
Include = /etc/pacman.d/mirrorlist

[extra]
Include = /etc/pacman.d/mirrorlist

#[community-testing]
#Include = /etc/pacman.d/mirrorlist

[community]
Include = /etc/pacman.d/mirrorlist

[multilib]
Include = /etc/pacman.d/mirrorlist

#
#
#

[archlinuxbr]
Server = http://repo.archlinux-br.org/x86_64

[archlinuxfr]
Server = http://repo.archlinux.fr/x86_64

[arch-games]
Server = http://pseudoform.org/arch-games/games/x86_64
Server = http://repo.exigen.org/arch/games/x86_64

[compiz-fusion]
Server = http://compiz.dreamz-box.de/x86_64

[xyne-any]
Server = http://xyne.archlinux.ca/repos/any/

[adslgr64]
Server = http://adslgr64.tiven.org/archlinux/x86_64

#
#
#

[my_packages]
Server = file:///home/h4rd3r/PkgBuilds/packages


18. ...

Glauber GF
mcnd2

(usa Debian)

Enviado em 18/09/2010 - 23:26h

É um i686.

[[email protected] ~]$ uname -a
Linux arch 2.6.35-ARCH #1 SMP PREEMPT Fri Aug 27 16:22:18 UTC 2010 i686 AMD Sempron(tm) Processor 2800+ AuthenticAMD GNU/Linux
[[email protected] ~]$

Vou dar uma olhada no pacman.conf

...

EDIT ____________________________________

Comentei a linha deixando deste modo:

#Architecture = auto


O processo:

[[email protected] mcnd2]# pacman -Sy
:: Sincronizando a base de dados de pacotes...
core está atualizado
extra está atualizado
community está atualizado
archlinuxfr está atualizado
erro: falha ao obter arquivo 'adslgr64.db.tar.gz' de adslgr64.tiven.org : Not Found
erro: falha ao atualizar adslgr64 (Not Found)
[[email protected] mcnd2]# pacman -Su
:: Iniciando atualização do sistema...
não há nada a fazer
[[email protected] mcnd2]# pacman -S bin32-google-earth
resolvendo dependências...
atenção: não é possível resolver "lib32-libsm", uma dependência de "bin32-google-earth"
:: Os seguintes pacotes não podem ser atualizados por motivo de dependências não satisfeitas:
bin32-google-earth

Você deseja pular o(s) seguinte(s) pacote(s) para esta atualização? [s/N]
erro: falha ao preparar a transação (não foi possível satisfazer as dependências)
:: bin32-google-earth: necessita lib32-libsm
[[email protected] mcnd2]# pacman -S bin32-google-earth
resolvendo dependências...
atenção: não é possível resolver "lib32-libsm", uma dependência de "bin32-google-earth"
:: Os seguintes pacotes não podem ser atualizados por motivo de dependências não satisfeitas:
bin32-google-earth

Você deseja pular o(s) seguinte(s) pacote(s) para esta atualização? [s/N] s
procurando por conflitos internos...
não há nada a fazer
[[email protected] mcnd2]#


Dependência não resolvida "lib32-libsm"

E agora quem poderá nos ajudar ???.

rsrssrs... descontraindo...



01 02



Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts